
CephFS - Backport #46388

nautilus: pybind/mgr/volumes: cleanup stale connection hang

07/07/2020 11:12 AM - Nathan Cutler

Status: Resolved   

Priority: Normal   

Assignee: Venky Shankar   

Target version: v14.2.11   

Release: nautilus Crash signature:  

Description

https://github.com/ceph/ceph/pull/36215

Related issues:

Copied from CephFS - Bug #44276: pybind/mgr/volumes: cleanup stale connection... Resolved

History

#1 - 07/07/2020 11:12 AM - Nathan Cutler

- Copied from Bug #44276: pybind/mgr/volumes: cleanup stale connection hang added

#2 - 07/18/2020 05:40 PM - Ramana Raja

- Assignee set to Venky Shankar

#3 - 07/20/2020 12:03 PM - Venky Shankar

- Description updated

- Status changed from New to In Progress

#4 - 07/20/2020 12:03 PM - Venky Shankar

- Description updated

#5 - 07/27/2020 03:34 PM - Yuri Weinstein

Nathan Cutler wrote:

https://github.com/ceph/ceph/pull/36215

 

merged

#6 - 07/29/2020 04:17 AM - Nathan Cutler

- Status changed from In Progress to Resolved

- Target version set to v14.2.11

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/36215

merge commit b8ede635b1848538f3ba8eac80888ff32731c579 (v14.2.10-197-gb8ede635b1)

Powered by TCPDF (www.tcpdf.org)

03/01/2021 1/1

https://github.com/ceph/ceph/pull/36215
https://github.com/ceph/ceph/pull/36215
https://github.com/ceph/ceph/pull/36215
http://www.tcpdf.org

